@charset "UTF-8";
.site-content {
  padding-top: 0;
}
.catalog-pdf-dl {
  width: 100%;
}
.catalog-pdf-dl .button--parallelogram {
  width: 100%;
  margin: 1px 0 0 0;
  border: none;
}
.catalog-pdf-dl .button--parallelogram:before {
  width: 100%;
  background-color: #000;
  -webkit-transform: none;
  transform: none;
  -webkit-transform-origin: unset;
  transform-origin: unset;
}

@media screen and (min-width: 960px) {
  iframe {
    width: 100%;
    height: calc(100vh - 60px);
    border: none;
  }
  .catalog-pdf-pc {
    display: block;
  }
  .catalog-pdf-dl .button--parallelogram {
    height: 60px;
  }
  .catalog-pdf-sp {
    display: none;
  }
}
@media screen and (max-width: 959px) {
  .catalog-pdf-pc {
    display: none;
  }
  .catalog-pdf-dl {
    position: fixed;
    bottom: 0;
  }
  .catalog-pdf-dl .button--parallelogram {
    height: 50px;
    margin: 0;
    border-top: 1px solid #ffffff;
  }
  .catalog-pdf-sp {
    display: block;
    height: 100dvh;
    background-color: #333333;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .catalog-pdf-sp-container {
    padding: 20px 20px 70px 20px;
  }
  .catalog-pdf-sp-container img {
    width: 100%;
    margin-bottom: 10px;
  }
  .catalog-pdf-sp-container img:last-child {
    margin-bottom: 0;
  }
}